[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Discuss-gnuradio] GNU Radio release 3.3.0-rc0 available for testin

From: Alexandru Csete
Subject: Re: [Discuss-gnuradio] GNU Radio release 3.3.0-rc0 available for testing
Date: Fri, 14 May 2010 23:39:03 +0200

On 14 May 2010 19:26, Johnathan Corgan <address@hidden> wrote:
> On Fri, May 14, 2010 at 10:06, Don Ward <address@hidden> wrote:
>> Builds smoothly on Cygwin after replacing ltmain.sh in tarball with
>> ltmain.sh from git repository.
> Thanks.  I've added it to the tarball distribution (and will show up
> in rc1 tarball.)

Now the code from git won't build on Ubuntu 9.10 because it has libtool 2.2.6:

libtool: Version mismatch error.  This is libtool 2.2.6b, but the
libtool: definition of this LT_INIT comes from libtool 2.2.6.
libtool: You should recreate aclocal.m4 with macros from libtool 2.2.6b
libtool: and run autoconf again.

I deleted ltmain.sh ran bootstrap and configure again where after build was OK.

On 10.04 it's no problem because it also has llibtool 2.2.6b


reply via email to

[Prev in Thread] Current Thread [Next in Thread]